<?php

$includes = array(
	'lib/setup.php',					// Theme setup
	'lib/widgets.php',					// Theme setup
	'lib/shordcodes.php',				// Theme setup
	'lib/breadcrumbs.php',			// Theme setup
);

foreach ($includes as $file) {
	if (file_exists(__DIR__ . '/' . $file)) {
		require_once($file);
	}
}

// show_admin_bar( false );
